/**
 * -------------------------------------------------------------------------------------
 *     Add your custom styles here
 * -------------------------------------------------------------------------------------
 */
 

div.comment-respond {
	display:none
}

body a 

body {
	letter-spacing:.01em!px;
}

.intro {
	font-size: 19px;
	font-weight:300;
	letter-spacing:.01em;
	line-height: 1.9;
}

body h3, .row .col h3, .toggle h3 a, .ascend #respond h3, .ascend h3#comments, 
.woocommerce ul.products li.product.text_on_hover h3, 
.masonry.classic_enhanced .masonry-blog-item h3.title, .woocommerce ul.products li.product.material h3, 
.woocommerce-page ul.products li.product.material h3, .portfolio-items[data-ps="8"] .col h3, 
.nectar-hor-list-item[data-font-family="h3"], .woocommerce ul.products li.product h2 {
	letter-spacing: .01em;
	line-height:2rem!important;
	}

body .row .col.section-title h1, body h1 {
	line-height: 3.5rem!important;
	}

body h4, .row .col h4, .portfolio-items .work-meta h4, 
.list-icon-holder[data-icon_type="numerical"] span, .portfolio-items .col.span_3 
.work-meta h4, #respond h3, h3#comments, .portfolio-items[data-ps="6"] .work-meta h4, 
.nectar-hor-list-item[data-font-family="h4"] {
	line-height: 20px!important;
	}

.gform_wrapper textarea.large {
	height: 220px!important
	}

div.testimonial-slider {
	max-width:720px
	}

.receive .testimonial_slider blockquote p {
	font-size: 16px!important;
	color: #bfe1e3!important;
	font-weight:300;
	}

.container-wrap input[type="text"], .container-wrap textarea, .container-wrap input[type="email"], 
.container-wrap input[type="password"], .container-wrap input[type="tel"], .container-wrap input[type="url"], 
.container-wrap input[type="search"], .container-wrap input[type="date"] {
	font-size: 18px!important;
	line-height: 18px!important;
	}
	
body .row .col.section-title h1, body h1 {
	font-size: 29.9px;
	line-height: 32.5px;
}



@media only screen and (min-width: 690px) and (max-width: 1300px) {
	br.break {
	display: none;
	}
	
	.full-width-section .healing-logo {
    width: 180px!important;
    height: 148px!important;
	}
	
	h1.home-statement {
	font-size: 40px!important;
	}
}

@media only screen and (max-width: 1000px) {
	h2.contacth2 {
	margin-top: 60px!important;
	}
	
}

@media only screen and (max-width: 782px) {
	h1.home-statement {
	color:#fff!important;
	}
	
	.full-width-section .healing-logo {
	width: 216px!important
	}
	
	body h3, .row .col h3, .toggle h3 a, .ascend #respond h3, .ascend h3#comments, 
	.woocommerce ul.products li.product.text_on_hover h3, 
	.masonry.classic_enhanced .masonry-blog-item h3.title, 
	.woocommerce ul.products li.product.material h3, 
	.woocommerce-page ul.products li.product.material h3, 
	.portfolio-items[data-ps="8"] .col h3, .nectar-hor-list-item[data-font-family="h3"], 
	.woocommerce ul.products li.product h2 {
	font-weight:400!important;
	}
	
}


/* SMART PHONE */

@media only screen and (max-width: 690px) {
	
	.row .span_2 h3, .row .span_3 h3, .row .span_4 h3, 
	.row .vc_col-sm-2 h3, .row .vc_col-sm-3 h3, 
	.row .vc_col-sm-4 h3, .row .col h3, body h3 {
	font-weight: 400!important;
	font-size:22px!important;
	line-height: 2rem!important;
	margin-bottom: 
	}
	
	.receive .testimonial_slider blockquote {
	padding-left: 20px!important;
	padding-right: 20px!important;
	line-height: 1.5rem!important;
	margin-top: 19px;
	}
	
	.wpb_wrapper > div {
	margin-bottom: 10px!important;
	}
	
	#page-header-bg h1, body h1, body .row .col.section-title h1, .full-width-content 
	.recent-post-container .inner-wrap h2 {
	font-size:40px!important;
	margin-bottom: 20px!important;
	}
	
	body h3, .row .col h3, .toggle h3 a, .ascend #respond h3, .ascend h3#comments, 
.woocommerce ul.products li.product.text_on_hover h3, 
.masonry.classic_enhanced .masonry-blog-item h3.title, .woocommerce ul.products li.product.material h3, 
.woocommerce-page ul.products li.product.material h3, .portfolio-items[data-ps="8"] .col h3, 
.nectar-hor-list-item[data-font-family="h3"], .woocommerce ul.products li.product h2 {
	margin-bottom: 25px!important;
	letter-spacing: .01rem;
	}
	
	body .row .col.section-title h1, body h1 {
	line-height: 3.2rem!important;
	}
	
	h1.home-statement {
	font-size: 29px!important;
	margin-top: 40px!important;
	}
}


	

	